<!ENTITY % branding SYSTEM "xb://branding/names.dtd">
%branding;

<!ENTITY login.name "Аўтарызацыя">
<!ENTITY login.enter.label "Увайсці">
<!ENTITY login.hidden-login.label "Мой &product2.nom;">
<!ENTITY login.tooltiptext "&login.name; на сэрвісах Яндекса">
<!ENTITY login.switch.label "Увайсці як іншы карыстальнік">
<!ENTITY login.logout.label "Выйсці">

<!ENTITY login.showLogin.label "Паказваць лагін на панелі">

<!ENTITY noauth.label "Калі ласка, аўтарызуйцеся">